需求

視無線服務提供者或組織而定,您可能無法使用 BlackBerry® Messenger

  • 至少 3 MB 的可用應用程式記憶體
  • BlackBerry® Device Software 4.5 或更新版本
  • 無線服務資料計畫
前一個主題: 新功能和強化功能

此資訊對您是否有所助益?請將您的回應傳送給我們